{% extends 'shop/basic.html' %}
{%block css%}
    .item{ 
    display: flex;
    flex-wrap: wrap;    
    
    }
    .card{
        margin-top: 20px;   
        margin-left: 40px;
    }
    .card-body {
        border-color: white;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        min-height: 1px;
        text-align: center;
    }
    .card img{
    width: 289px;
    height: 355px;
    margin: -2px;
    }
{%endblock%}
{%block body%}
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<div class="item">
    {%for i in product%}
    {% if forloop.counter|divisibleby:1%}
<div class="card" style="width: 18rem;">
    <a href="/shop/product/{{i.id}}"> <img id="pv{{i.id}}" src="/media/{{i.image}}" class="card-img-top" alt="..." >  
    <div class="card-body">
      <h5 class="card-title"><b>{{i.product_name}}</b></h5></a>
    </div>
</div>
{%endif%}
{%endfor%}
</div>
<br>
<br>
<br>
<br>
<br>
{% endblock %} 